<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2" xmlns:tools="http://schemas.android.com/tools">
    <string name="call_duration_title">Call ended</string>
    <string name="call_duration_format">"<xliff:g id="HOURS">%1$s</xliff:g> hours <xliff:g id="MINUTES">%2$s</xliff:g> minutes <xliff:g id="SECONDS">%3$s</xliff:g> seconds"</string>
    <string name="call_waiting_indication">The other side is in call, please wait...</string>
    <string name="incall_error_supp_service_unknown">Unsupported service.</string>
    <string name="incall_error_supp_service_switch">Unable to switch calls.</string>
    <string name="mo_code_unconditional_cf_active">Call forwarding\nunconditional activated</string>
    <string name="mo_code_some_cf_active">Call Forwarding\nOn Conditional</string>
    <string name="mo_code_call_forwarded">Call forwarded</string>
    <string name="mo_code_cug_call">ClosedUserGroup</string>
    <string name="mo_code_outgoing_calls_barred">Call barred</string>
    <string name="mo_code_incoming_calls_barred">Incoming call barred in the other side</string>
    <string name="mo_code_clir_suppression_rejected">Check caller ID sending service</string>
    <string name="mo_code_call_deflected">call Call transferred</string>
    <string name="mo_code_call_forwarding">Call forwarding...</string>
    <string name="mt_code_forwarded_call">It is a forwarded call</string>
    <string name="mt_code_cug_call">ClosedUserGroup</string>
    <string name="mt_code_call_on_hold">Call held</string>
    <string name="mt_code_call_retrieved">Call retrieved</string>
    <string name="mt_code_multi_party_call">Conference call</string>
    <string name="mt_code_on_hold_call_released">Held call released</string>
    <string name="mt_code_forward_check_received">Forward check SS message received</string>
    <string name="mt_code_call_connecting_ect">Call transferring</string>
    <string name="mt_code_call_connected_ect">Call transfer active</string>
    <string name="mt_code_deflected_call">It is a deflected call</string>
    <string name="mt_code_additional_call_forwarded">Additional incoming call forwarded</string>
    <string name="mt_code_forwarded_cf">Call forwarded</string>
    <string name="mt_code_forwarded_cf_uncond">Call forwarded on unconditional</string>
    <string name="mt_code_forwarded_cf_cond">Call forwarded on conditional</string>
    <string name="mt_code_forwarded_cf_busy">Call busy forwarded</string>
    <string name="mt_code_forwarded_cf_no_reply">Call forwarded on not reply</string>
    <string name="mt_code_forwarded_cf_not_reachable">Call forwarded on not reachable</string>
    <string name="outgoing_call_failed">Call not sent.</string>
    <string name="volte_ss_not_available_tips">To complete the operation, you need to open data connection of <xliff:g id="sub_name">%s</xliff:g>.</string>
    <string name="start_record_failed">Failed to record.</string>
    <!-- Toast string for start call recorder failed because permissions denied. -->
    <string name="denied_required_permission">Permissions denied. You can change them in Settings &gt; Apps.</string>
    <string name="video_over_wifi_not_available">Video over WiFi is currently not available.</string>
    <string name="modify_roaming_settings">Modify roaming settings</string>
    <string name="continue_roaming">Continue roaming</string>
    <string name="roaming_network_dom">You are currently roaming on another carrier\'s network.\nRoaming may be modified and/or turned off in \"Roaming Settings\".</string>
    <string name="roaming_network_int">You are currently roaming on an international roaming carrier\'s network.\nRoaming may be modified and/or turned off in \"Roaming Settings\".</string>
    <string name="call_recorder_confirm_dialog_body">Voice recording files will be stored on external storage, which may later be accessed by any other application. Continue?</string>
    <string name="call_recorder_confirm_dialog_mark_no_ask">Don`t ask again</string>
    <string name="call_recorder_confirm_dialog_positive">Record</string>
    <string name="call_recorder_confirm_dialog_negative">Cancel</string>
</resources>
